<?
?>
<link rel="stylesheet" href="../style.css" type="text/css" />
<?
$dblocation1="$server";
$dbname1="$_POST[db]";
$dbuser1 = "$_GET[login]";
$dbpasswd1 = "$_GET[pass]";
$dbcnx=@mysql_connect($dblocation1,$dbuser1,$dbpasswd1);
if(!$dbcnx)
{
echo "ошибка подключения к MySQL!";
}
if($dbname1=="")
{
}
else
{
if (! @mysql_select_db($dbname1, $dbcnx))
{
echo "ошибка MySQL!";
}
}

?>